input[type="button"],
input[type="submit"],
input[type="reset"],
select
{
	/*border: 1px solid #F90!important; */
	outline:none;
}

input[type="button"]:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
select:focus
{
	/*border: 1px solid #F90!important; */
	outline:none;
}


/****************************************CAMPOS DE TEXTO STARTS********************************************/
input[type="text"],
input[type="password"],
select
{
	height:30px;
}

input[type="text"],
input[type="password"],
textarea,
select {
	
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
	outline:none;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
	
	background: #fdfdfd;
	border: 1px solid #F90;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
	outline:none;
}

.campoTexto
{
	font-size:15px;
	width:350px;
}

.campoTextoMedio
{
	font-size:15px;
	width:175px;
}

.campoTextoMedio2
{
	font-size:15px;
	width:250px;
}

.campoTextoSuscripcion
{	
	height:23px!important;
	font-size:15px;
	border:1px solid #848383;
	width:191px;
	padding:5px;
	color:inherit;	
}

.campoTextoSuscripcionFB
{	
	font-size:15px;
	border:1px solid #848383;
	width:290px;
	padding:5px;
	color:inherit;
	height:23px;
}

.campoTextoRedondeo{

	-webkit-border-radius:5px;
	-moz-border-radius:5px
}

.campoTextoFecha{

	font-size:15px;
	width:84px;
}

.areaTexto{
	
	font-size:16px;
}

.campoTextoUpper{
	
	font-size:15px;
	width:350px;
	text-transform:uppercase;
}

.campoTextoMedioUpper{
	
	font-size:15px;
	width:175px;
	text-transform:uppercase;
}

.campoTextoTiny
{
	font-size:15px;
	width:80px;
}


/****************************************CAMPOS DE TEXTO END********************************************/

/****************************************RADIO BOTONES STARTS********************************************/
.radioGeneral:focus , .checkGeneral:focus{
	
		/*outline-color:#F90;*/
		
}
/****************************************RADIO BOTONES END********************************************/


/****************************************BOTONES STARTS********************************************/
.public .boton{
	background-color:#000000 !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px !important;
	border-width:0px !important;
	border: 1px solid #000000!important; 
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:6px;
	min-width:80px;
}

.public .boton:hover {
	background-color:#FFF !important;
	color:#000000 !important;
	font-weight:bold !important;
	font-size:16px !important;
	border-width:0px !important;
	border:1px solid #000000 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:6px;
}

.public .botonPequeno {
	background-color:#000000 !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #000000 !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:6px;
}


.public .botonPequeno:hover {
	background-color:#FFF !important;
	color:#000000 !important;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #000000 !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:6px;
}

.miembros .boton {
	background-color:#022E5E  !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px !important;
	border-width:0px !important;
	border:1px solid #022E5E !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.miembros .boton:hover {
	background-color:#FFF !important;
	color:#022E5E  !important;;
	font-weight:bold !important;
	font-size:16px !important;
	border-width:0px !important;
	border:1px solid #022E5E !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.miembros .botonPequeno {
	background-color:#022E5E  !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #022E5E !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.miembros .botonPequeno:hover {
	background-color:#FFF !important;
	color:#022E5E  !important;;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #022E5E !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.miembros .botonCompra {
	background-color:#F00 !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px !important;
	border-width:0px !important;
	border:1px solid #F00 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.miembros .botonCompra:hover {
	background-color:#FFF !important;
	color:#F00  !important;;
	font-weight:bold !important;
	font-size:16px !important;
	border-width:0px !important;
	border:1px solid #F00 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;

}

.miembros .botonCompraPequeno {
	background-color:#F00  !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #F00 !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.miembros .botonCompraPequeno:hover {
	background-color:#FFF !important;
	color:#F00  !important;;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #F00 !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.botonDeshabilitado
{
	background-color:#CCC; !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px !important;
	border-width:0px !important;
	border:1px solid #CCC !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	border-radius:5px;
}

.managers .boton{
	background-color:#000000 !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px ;
	border-width:0px !important;
	border:1px solid #bfbfbf !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:6px;
}

.managers .boton:hover {
	background-color:#FFF !important;
	color:#000000 !important;
	font-weight:bold !important;
	border-width:0px !important;
	border:1px solid #bfbfbf !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;

}

.managers .botonPequeno {
	background-color:#000000 !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #bfbfbf !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:6px;
}

.managers .botonPequeno:hover {
	background-color:#FFF !important;
	color:#000000 !important;;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #bfbfbf !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
}

.instructores .boton{
	background-color:#000000 !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px ;
	border-width:0px !important;
	border:1px solid #bfbfbf !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:6px;
}

.instructores .boton:hover {
	background-color:#FFF !important;
	color:#000000 !important;;
	font-weight:bold !important;
	border-width:0px !important;
	border:1px solid #bfbfbf !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;

}

.instructores .botonPequeno {
	background-color:#000000 !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #bfbfbf !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:6px;
}

.instructores .botonPequeno:hover {
	background-color:#FFF !important;
	color:#000000 !important;;
	font-weight:bold !important;
	font-size:13px !important;
	border-width:0px !important;
	border:1px solid #bfbfbf !important;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
}

.botonVerde {
	background-color:#0F0; !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px ;
	border-width:0px !important;
	border:1px solid #0F0 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.botonVerde:hover {
	background-color:#FFF !important;
	color:#0F0 !important;;
	font-weight:bold !important;
	border-width:0px !important;
	border:1px solid #0F0 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.botonRojo {
	background-color:#F00; !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px ;
	border-width:0px !important;
	border:1px solid #F00 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.botonRojo:hover {
	background-color:#FFF !important;
	color:#F00 !important;;
	font-weight:bold !important;
	border-width:0px !important;
	border:1px solid #F00 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.botonNaranja{
	background-color:#F90; !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px ;
	border-width:0px !important;
	border:1px solid #F90 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.botonNaranja:hover {
	background-color:#FFF !important;
	color:#F90 !important;;
	font-weight:bold !important;
	border-width:0px !important;
	border:1px solid #F90 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.botonAzul{
	background-color:#8BD3E0; !important;
	color:#FFF !important;
	font-weight:bold !important;
	font-size:16px ;
	border-width:0px !important;
	border:1px solid #8BD3E0 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}

.botonAzul:hover {
	background-color:#FFF !important;
	color:#8BD3E0 !important;;
	font-weight:bold !important;
	border-width:0px !important;
	border:1px solid #8BD3E0 !important;
	height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	border-radius:5px;
}


/****************************************BOTONES ENDS********************************************/

/****************************************AYUDA STARTS********************************************/

.ayuda a:link , .ayuda a:active , .ayuda a:visited
{
	background-image:url(/images/misc/question.png);
	background-repeat:no-repeat;
	height:16px;
	width:12px;
}

.ayuda a:hover
{
	background-image:url(/images/misc/question.png);
	background-repeat:no-repeat;
	background-position:0px -18px;
	height:16px;
	width:12px;
}

/****************************************AYUDA ENDS********************************************/